<div class="modal-header">
  <nav>
    <div class="nav nav-tabs nav-fill eksplor-nav-tab"
         id="nav-tab"
         role="tablist">
      <a [ngClass]="(activeCategoryMenu == 'skpd') ? 'active' : ''"
         class="nav-item nav-link eksplor-nav-item "
         id="nav-home-tab"
         (click)="setActiveCategoryMenu('skpd')"
         data-toggle="tab"
         href="#nav-home"
         role="tab"
         aria-controls="nav-home"
         [attr.aria-selected]="activeCategoryMenu == 'skpd'">ORGANISASI</a>
      <a [ngClass]="(activeCategoryMenu == 'sektoral') ? 'active' : ''"
         class="nav-item nav-link eksplor-nav-item"
         id="nav-profile-tab"
         (click)="setActiveCategoryMenu('sektoral')"
         data-toggle="tab"
         href="#nav-profile"
         role="tab"
         aria-controls="nav-profile"
         [attr.aria-selected]="activeCategoryMenu == 'sektoral'">SEKTORAL</a>
      <a [ngClass]="(activeCategoryMenu == 'regional') ? 'active' : ''"
         class="nav-item nav-link eksplor-nav-item"
         id="nav-profile-tab"
         (click)="setActiveCategoryMenu('regional')"
         data-toggle="tab"
         href="#nav-profile"
         role="tab"
         aria-controls="nav-profile"
         [attr.aria-selected]="activeCategoryMenu == 'regional'"
         *ngIf="isLoggedIn">KOTA/KAB</a>
      <a [ngClass]="(activeCategoryMenu == 'program') ? 'active' : ''"
         class="nav-item nav-link eksplor-nav-item"
         id="nav-profile-tab"
         (click)="setActiveCategoryMenu('program')"
         data-toggle="tab"
         href="#nav-profile"
         role="tab"
         aria-controls="nav-profile"
         [attr.aria-selected]="activeCategoryMenu == 'program'">PROGRAM
        <span class="program-tag-new rounded px-2 ms-2 position-absolute">Baru</span>
      </a>
    </div>
  </nav>
  <button type="button"
          class="close"
          aria-label="Close"
          (click)="closeModal()"
          data-dismiss="modal">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">

  <div class="container-fluid">
    <div class="row">
      <div class="col-md-4 data-catalog ps-0 pt-3 pe-0 explore-nav">
        <div class="container pe-0">
          <app-explore-mapset-navigation [activeCategory]="activeCategoryMenu"></app-explore-mapset-navigation>
        </div>
      </div>

      <div class="col-md-8 px-2 py-3">
        <app-explore-mapset-main></app-explore-mapset-main>
      </div>
    </div>
  </div>
</div>